Subject: [sup-devel] [issue83] search for a message, not a thread

From: anonymous <[email-masked]>
Date: Fri, 19 Mar 2010 09:01:00 +0000

New submission from anonymous:

When I use 'F' to search a message, sup returns a thread, and most of the time, 
I have to use '/' again to select the right message.
I would like that, after a search, matching messages are highlighted in some 
way.

----------
messages: 200
nosy: anonymous
priority: feature request
ruby_version: 1.8.7
status: unread
sup_version: 0.11
title: search for a message, not a thread

_________________________________________
Sup issue tracker <[email-masked]>
<http://masanjin.net/sup-bugs/issue83>
_________________________________________
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel